[
    {
        "op": "addmerge",
        "path": "/textures",
        "value": {
		"carbonized": { base: "block/metal/lantern/carbonized" },
		"deco-carbonized": { base: "block/metal/lantern/carbonized-deco" },
		},
        "file": "game:blocktypes/metal/lantern.json",
        "side": "Server"
    },
    {
        "op": "addmerge",
        "path": "/creativeinventoryStacksByType/*-up/0/stacks/-",
        "value": {
		type: "block", code: "lantern-up", attributes: { material: "carbonized", lining: "plain", glass: "quartz" }
		},
        "file": "game:blocktypes/metal/lantern.json",
        "side": "Server"
    }
]